body	{background-color: #5C4943; color:#666666; font-family: arial, helvetica, sans-serif; font-size: 11px; padding: 0px;}
a	{color: #6699CC; text-decoration: none;}
a:hover	{color: #E33100; text-decoration: underline;}
a:visited{border: 0px solid none;}
l	{font-size: 12px;}
s	{font-size: 10px; text-decoration: none;}

h4 {font-size: 14px; margin-bottom: 0px;}

.left_page	{position: absolute; top: 50px; left: 75px; width: 366px; height: 480px; background-color: none;}
.right_page	{position: absolute; top: 50px; right: 75px; width: 366px; height: 480px; background-color: none;}
	
.text_block	{position: absolute; top: 20px; width: 355px; height: 430px; background-color: none; overflow: auto;}
.image_block	{position: absolute; top: 20px; width: 400px; height: 500px; text-align: left; overflow: none; background-color: none;}
.vertical_list	{position: absolute; top: 20px; margin-left: 30px; width: 320px; height: 425px; background-color: none; overflow: auto;}
.horizontal_list{position: absolute; top: 20px; margin-left: 30px; width: 350px; height: 425px; background-color: none; overflow: auto;}

.artist_photo	{position: absolute; width: 275px; height: 275px; background-color: none; margin-left: 10px; margin-top: 45px;}
.artist_bio	{position: absolute; margin-left: 10px; margin-top: 335px; width: 340px; height: 140px; text-align: left; overflow: auto; background-color: none; font-size: 10px;}
	
.img 		{padding:0px; border:0px solid black;}



.release_info	{position: absolute; top: 20px; left: 220px; width: 160px; height: 475px; text-align: left; overflow: auto; font-size: 10px; 
				background-color: none;}
.release_info_alt	{position: absolute; top: 20px; left: 220px; width: 160px; height: 510px; text-align: left; overflow: auto; font-size: 10px; background-color: none;}
.release_info_extension {position: absolute; top: 20px; left: 220px; width: 160px; text-align: left; overflow: auto; font-size: 10px; background-color: none;}

.music_player	{position: absolute; top: 238px; left: 0px; width: 200px; height: 250px; text-align: left; overflow: none; font-size: 10px; background-color: none}

.press_info     {position: relative; top: 250px; left: 220px; width: 160px; height: 200px; text-align: left; overflow: auto; font-size: 10px; background-color: none;}
.press_info_alt     {position: relative; margin-bottom: 20px; top: 25px; width: 140px; text-align: left; overflow: auto; font-size: 10px; background-color: none;}

.previous_page	{top: 0px; left: 0px; width: 200px; height: 20px; text-align: left; overflow: none; font-size: 10px; background-color: none;}

TABLE 		{background-color: none}
TD#pad    	{padding-top: 10px; padding-bottom: 10opx; border: 0px;}

#main_container	{top: 0px; width: 930px; height: 700px; text-align: left; padding: 0px; margin-left: auto; margin-right: auto; margin-top: 0px; background-color: none; background-repeat: no-repeat;}
	
#book		{position: absolute; top: 80px; padding: 0px; margin: 0px; width: 930px; height: 617px; text-align: left; overflow: none; clear: left; background-color: none;
			background-image: URL(http://www.anticipaterecordings.com/files/images/ANT_main_pages_cutoff_filpped1.jpg);}

/* Navigation Bar*/

#navcontainer	{position: absolute; top:0px; width: 931px; height: 75px; text-align: left; float: left; padding-top: 0px;
		 	margin-top: 0px; background-color: none; background-repeat: no-repeat; color: White; 
			background-image: URL(http://www.anticipaterecordings.com/files/images/ANT_nav_bar_only_wood.jpg);}
	
#navcontainer ul{text-align: center; margin-top: 20px; margin-left: 20px; padding: 5px; background-color: none; color: White;
			width: 910px; height: 40px; font-size: 10px;}

#navcontainer ul li 	{display: inline;}
#navcontainer ul li a	{padding: 0.2em 1em; background-color: none; color: White; text-decoration: none; float: left; padding-top: 5px;
				padding-left: 20px; padding-right: 20px; padding-bottom: 5px; margin-right:10px; border-right: medium solid #E33100; color: #fff;}
#navcontainer ul li a:hover	{background-color: #E33100; color: #fff;}
#navcontainer li#active a	{color: black; background-color: #E33100;}
	

